org.apache.fop.fonts.cff

## Class CFFDataReader.Format0Encoding

- java.lang.Object
- - org.apache.fop.fonts.cff.CFFDataReader.CustomEncoding
  - - org.apache.fop.fonts.cff.CFFDataReader.Format0Encoding

Enclosing class:
  CFFDataReader

    public class CFFDataReader.Format0Encoding
    extends CFFDataReader.CustomEncoding

### Constructor Summary

Constructors
Constructor and Description
`Format0Encoding()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int[]` `getCodes()`
`void` `setCodes(int[] codes)`

### Methods inherited from class org.apache.fop.fonts.cff.CFFDataReader.CustomEncoding

`getFormat, getNumEntries, setFormat, setNumEntries`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Format0Encoding

    public Format0Encoding()

### Method Detail

#### setCodes

    public void setCodes(int[] codes)

#### getCodes

    public int[] getCodes()